<?xml version="1.0" encoding="UTF-8"?> 
<java version="1.6.0_02" class="java.beans.XMLDecoder"> 
 <object class="java.util.HashMap"> 
  <void method="put"> 
   <string>mainFrame</string> 
   <object class="org.jdesktop.application.SessionStorage$WindowState"> 
    <void property="bounds"> 
     <object class="java.awt.Rectangle"> 
      <int>192</int> 
      <int>169</int> 
      <int>830</int> 
      <int>599</int> 
     </object> 
    </void> 
    <void property="graphicsConfigurationBounds"> 
     <object class="java.awt.Rectangle"> 
      <int>0</int> 
      <int>0</int> 
      <int>1280</int> 
      <int>1024</int> 
     </object> 
    </void> 
    <void property="screenCount"> 
     <int>1</int> 
    </void> 
   </object> 
  </void> 
 </object> 
</java> 
